@font-face{
  font-family: 'F1Font';
  src: url("../fonts/Formula1-Regular-1.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face{
  font-family: 'F1Font';
  src: url("../fonts/Formula1-Bold_web.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face{
  font-family: 'F1Font';
  src: url("../fonts/Formula1-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

/* Page background */
body {
  background-color: #91ccff;
}

/* Main text color */
body, p, li, td, th {
  color: #333333;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
  color: #222222;
  font-family: 'F1Font';
}

/* Body font */
body, p, li {
  font-family: 'F1Font';
}

.divide {
    display: flex;
    align-items: center; 
}

.divide a {
    margin-left: auto; 
    background-color: #07595c;
    border-color: #07595c;
    padding: 5px;
    border-style: solid;
    border-radius: 10px;
    text-decoration:none;
    color:white;
    cursor:pointer;
}

.divide a:hover{
    background-color: #022c2e;
    border-color: #022c2e;
    color:white;
    transition:0.3s;
}